<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>
	Absen Online
  </title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <!-- CSS Files -->
  <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="./assets/css/paper-dashboard.css?v=2.0.0" rel="stylesheet" />
  <link href="./assets/css/homepage.css" rel="stylesheet" />
</head>

<body>
  <div class="row jello">
    <div class="col-md-4"></div>
    <div class="col-md-4 jelly">
      <h4>Absen Online</h4>
      <div class="form-group">
        <div>
          <label for="tipe">Pilihan</label>
        </div>
        <div>
          <select name="tipe" id="tipe" class="form-control">
            <option value="qrcode">Mendapatkan Kode QR</option>
            <option value="absen">Absen Manual</option>
          </select>
        </div>
      </div>
      <div class="form-group">
        <div>
          <label for="absensi">Absensi</label>
        </div>
        <div>
          <select name="absensi" id="absensi" class="form-control">
            <option value="1">Cabang 1</option>
            <option value="2">Cabang 2</option>
          </select>
        </div>
      </div>
      <div class="form-group">
        <div>
          <label for="pegawai">Pegawai</label>
        </div>
        <div>
          <select name="pegawai" id="pegawai" class="form-control">
            <option value="1">Aldi Nur Hendra</option>
            <option value="2">Pebiannor (116161)</option>
          </select>
        </div>
      </div>
      <div class="form-group">
        <button onclick="submit()" class="btn btn-success">Submit</button>
      </div>
    </div>
    <div class="col-md-4"></div>
  </div>

  <!--   Core JS Files   -->
  <script src="./assets/js/core/jquery.min.js"></script>
  <script src="./assets/js/core/popper.min.js"></script>
  <script src="./assets/js/core/bootstrap.min.js"></script>
  <!--   Script for This Page   -->
  <script src="./assets/js/homepage.js"></script>
</body>

</html>